.container {
  display: flex;
  justify-content: space-between;
}

.user-photo {
  border-radius: 50%;
  width: 50px;
  cursor: pointer;
  height: 50px;
  background: url("/user-photo.jpeg");
  background-size: cover;
}

.schedule-menu-container,
.user-menu-container {
  display: flex;
  align-items: center;
}

.schedule-menu-container div {
  margin-left: 50px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.schedule-menu-container div img {
  margin-right: 5px;
}

.schedule-menu-container div:last-child button {
  border: none;
  background: #fff;
  cursor: pointer;
}

.schedule-button span {
  color: #4f0099;
}

.user-menu-container div,
.notification-button {
  margin-left: 40px;
}

.user-menu-button {
  border: none;
  background: none;
  cursor: pointer;
}

.exit-button img {
  width: 25px;
  height: 25px;
}
